[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3950			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.


[DISCS_GRAPHICS]
DISC_LF=GEO_Disc_FR.009
DISC_RF=GEO_Disc_FR.008
DISC_LR=GEO_Disc_FR.005
DISC_RR=GEO_Disc_FR.007
FRONT_MAX_GLOW=45.0
REAR_MAX_GLOW=20.0
LAG_HOT=0.985
LAG_COOL=0.965
